Subject: Fwd: Japanese tickets
From: Pritish Nandi <[email-masked]>
To: yuko hughes <[email-masked]>
Date: Tue, 28 Jul 2020 23:23:09 -0700 (MST)

From: "AFIG" <[email-masked]> 
To: "Akihiko Yamamoto" <[email-masked]> 
Cc: "Matthew Broadley, MAEY" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "saurabh" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]> 
Sent: Friday, July 3, 2020 4:30:03 AM 
Subject: Japanese tickets 

Yama, 

You will have to gain control over the Japanese tickets and know everything about what is happening with them. This means you need to talk with Ashish since 

there are tickets in Warranty. You need to know the status of these. 

I also see that Filip and Matthew have some tickets too. You need to take ownership over the ones Matthew has, and you have to ask for status to Filip so you know 

why he has those tickets. 

The idea is that you take ownership, that you have 100% control over the Japanese tickets so that you can talk about them, explain what is happening in a convincing 

manner. 

This is the plan. 

First you need to have a meeting with James Tio who is the Sales Director for Gaming. I will write him to prepare him for your call. 

You need to present yourself, and tell him that you are managing Japan Support. You also need to tell him that there is a new Japanese 

agent that will work with you and that start next week. Between you two you will cover Chat, Phone, mail support and coordinate the 

handling of the warranty products that are dropped in Osaka. 

You need to tell him about our plan of having weekly or bi-weekly informative meetings where you present the ticket situation 

and where they can ask you any questions they have. In these meetings Pritish or Josephine can be present to support you, but the meeting 

has to be in Japanese. 

After that, you need to do the same with Kamata-san. I will also first write him to prepare him. 

I am attaching the slides for Japan, you need to translate the Warranty page in Japanese, and remove the English one, then send it back to Heta. You also need to 

export it as PDF when presenting to James and the others. 

I have also attached a list with customers. I suggest you have a meeting with Josephine and Heta where this sheet is explained to you and Pritish. 

Here are the contacts. 

GAMING 

Regional Sales Director, APAC: James Tio (JMTI) [ mailto:[email-masked] | 
[email-masked] ] 

Head of Sales for Gaming: Yoshiyuki Monobe (YOMO) [ mailto:[email-masked] | 
[email-masked] ] 

ENTERPRISE 

Sales Leader Enterprise Solutions: Kensuke Kamata (KKKA) [ mailto:[email-masked] | 
[email-masked] ] 

Consultant Nick Murata [ mailto:[email-masked] | 
[email-masked] ] 

Matthew, for the rest of APAC I will get back to you with a plan, so wait for my feedback. 

Andrés Figueroa 
Head of Global Support & Service 
+45 5618 0303 

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764815529&sdata=GMwQN0%2F527oopR0hFBcFGgJDFD0xaMysNTnR1J%2F9HJs%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764815529&sdata=phgV9%2BpaDxoa7lXtS%2FyQWwEJNbMR0AoNeZ1hw%2BOA38o%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764825522&sdata=oYi6x8%2BcXBNc%2FEq0Yq93fEq8WqIfj8rTBINGr3Wox00%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764825522&sdata=iFNH6fAWFdwVFlmN3TW6EtLQJS1eRx%2B4LnscFpbbtUY%3D&reserved=0 ]